* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    display: flex;
    position: absolute;
    flex-direction: row;
    justify-content: center;
    margin-top: -50%;
    margin-left: -90%;
}

body.drummer {
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    background-repeat: no-repeat;
    background-color: #356769;
    color: rgb(255, 255, 255);
}

body.pianist {
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 100vh;
    height: 100vh;
    width: 100vw;
    background-repeat: no-repeat;
    background-color: #f1f3f3;
    color: rgb(0, 0, 0);
}

body.trompettist {
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    background-repeat: no-repeat;
    color: whitesmoke;
    background-color: black;
}

#drums {
    margin-bottom: -18%;
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.dkey {
    border: solid whitesmoke;
    background-color: #356769;
    border-radius: 15px;
    padding: 20px;
    display: flex;
    margin-top: 80%;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    text-transform: uppercase;
    cursor: pointer;
}

.dkey.active {
    transform: scale(1.2);
    border-color: #0dbeca;
    box-shadow: 0 0 10px #0dbeca;
    color: #0dbeca;
}

.dkey:active,
.dkey:focus {
    outline: none;
    transform: scale(0.95);
}

#pianos {
    margin-bottom: -18%;
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.pkey {
    border: solid rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
    border-radius: 15px;
    padding: 20px;
    display: flex;
    margin-top: 80%;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    text-transform: uppercase;
    cursor: pointer;
}

.pkey.active {
    transform: scale(1.2);
    border-color: #000000;
    box-shadow: 0 0 10px #000000;
    color: #000000;
}

.pkey:active,
.pkey:focus {
    outline: none;
    transform: scale(0.95);
}

#trompetten {
    margin-bottom: -18%;
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.tkey {
    border: solid rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
    border-radius: 15px;
    padding: 20px;
    display: flex;
    margin-top: 80%;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 100px;
    text-transform: uppercase;
    cursor: pointer;
}

.tkey.active {
    transform: scale(1.2);
    border-color: #ffffff;
    box-shadow: 0 0 10px #ffffff;
    color: #ffffff;
}

.tkey:active,
.tkey:focus {
    outline: none;
    transform: scale(0.95);
}

nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-top: 1%;
    margin-left: .6%;
    position: fixed;
}

nav ul {
    display: flex;
    flex-direction: row;
}

nav ul li {
    list-style-type: none;
}

nav a {
    text-decoration: none;
    margin: .2em;
}

nav a img {
    border-radius: 7%;
    border: 2px solid black;
    width: 60px;
    height: 60px;
}

nav a img:hover {
    border: solid rgb(148, 42, 42);
}

.foto {
    display: flex;
    flex-direction: column;
    justify-content: start;
    width: 100vw;
    height: 94vh;
    position: absolute;
    z-index: -1;
    margin-top: -15%;
}

.trompetfoto {
    display: flex;
    flex-direction: column;
    justify-content: start;
    width: 70vw;
    height: 70vh;
    position: absolute;
    z-index: -1;
    margin-top: -10%;
}